// packageA/mycomponent/goodsComponent/plugin/producer/producer.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    producer_info: {
      type: null
    }
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    tapManage(e) {
      let id = e.currentTarget.dataset.id;
      wx.navigateTo({
        url: "/packageE/managementIndex/managementIndex?producer_id=" + id,
      });
    },
  }
});